[Ubuntu 16.04] User Agent liest andere Version aus



  • Hallo zusammen,

    Ich habe heute einen Bug gemeldet. In dem Formular das ich ausgefüllt habe, ist mir aufgefallen, das der User Agent eine viel höhere Vivaldi Version ausgelesen hat. Eigentlich benutzte ich die 1.13.1008.34 (Stable channel) (64-Bit) der User Agent hat die Vivaldi/1.94.1008.34 ausgelesen.

    Ist das in Ordnung?

    Gruß Stephan



  • Ist in Ordnung, wird mit Absicht so gemacht. Manche Webseiten haben Probleme Vivaldi 1.13 als neueste Version zu erkennen (da 1.2/1.3 etc, höher scheint).


Log in to reply
 

Looks like your connection to Vivaldi Forum was lost, please wait while we try to reconnect.